Bug 2063970 - [4.9] Conntrack entry is not removed for LoadBalancer IP
Summary: [4.9] Conntrack entry is not removed for LoadBalancer IP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 4.9.z
Assignee: Dan Winship
QA Contact: jechen
URL:
Whiteboard:
Depends On: 2063885
Blocks: 2063971
TreeView+ depends on / blocked
 
Reported: 2022-03-14 18:52 UTC by Dan Winship
Modified: 2022-06-09 06:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2063885
: 2063971 (view as bug list)
Environment:
Last Closed: 2022-06-09 06:41:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 413 0 None open Bug 2063970: delete stale UDP conntrack entries for loadbalancer IPs 2022-05-03 12:29:43 UTC
Red Hat Product Errata RHBA-2022:4906 0 None None None 2022-06-09 06:42:12 UTC

Comment 5 zhaozhanqi 2022-06-06 08:37:57 UTC
Verified this bug on 4.9.0-0.nightly-2022-06-02-145128 with steps https://bugzilla.redhat.com/show_bug.cgi?id=2063885#c2

Comment 7 errata-xmlrpc 2022-06-09 06:41:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.37 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:4906


Note You need to log in before you can comment on or make changes to this bug.